#stats {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.stats {
    display: flex;
    justify-content: space-between;
}
.stat-name {
    margin-top: 8px;
    text-align: center;
    text-transform: capitalize;
    font-size: 0.8rem;
}
.stat {
    width: 100%;
    max-width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.jauge {
    position: relative;
    height: 250px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #b4ebff;
    padding: 2px;
}
.jauge-on {
    position: absolute;
    left: 2%;
    bottom: 2px;
    border-radius: 10px;
    z-index: 2;
    background-color: #b4ebff;
    width: 96%;
}

.pokenav {
    border-radius: 10px;
    border: 1px solid #b4ebff;
    height: 70px;
    max-width: 270px;
    min-width: 200px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.details-header {
    position: relative;
    display: flex;
    justify-content: center;
}
.details-previous {
    position: absolute;
    left: 0;
    top: 0;
}
.details-next {
    position: absolute;
    right: 0;
    top: 0;
}

.arrow {
    width: 50px;
}
.pokemon-name {
    font-size: 1.5rem;
    text-transform: capitalize;
    text-align: center;
    color: #ffcb05;
    font-weight: 600;
    letter-spacing: 1px;
}
.pokemon-id {
    font-size: 0.8rem;
    text-align: center;
}
.pokemon-bg {
    position: relative;
    width: 305px;
    height: 300px;
    display: flex;
    margin: auto;
}
.pokemon-bg-custom {
    width: 290px;
    height: 280px;
    z-index: 2;
    margin: auto;
}
.pokemon-bg-default {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.details-body {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.details-body h5 {
    color: #b4ebff;
}
.details-body ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.details-body ul li {
    width: 50%;
    color: #b4ebff;
    margin-bottom: 15px;
    font-size: 1.15rem;
}

.details-left,
.details-right {
    width: 200px;
    border-radius: 10px;
    border: 1px solid #b4ebff;
    padding: 15px;
    background: rgb(255, 255, 255, 0.1);
}
.details-body .li-content {
    color: white;
    font-size: 0.9rem;
}
.details-bottom {
    display: flex;
    margin: auto;
    justify-content: space-between;
    max-width: 500px;
    margin-top: 40px;
    padding-bottom: 30px;
}
.details-bottom img {
    margin-right: 5px;
    width: 30px;
}

.details-bottom .poke-fav,
.details-bottom .poke-collection {
    min-width: 138px;
    text-align: center;
}

.pokemon-dp {
    min-height: 352px;
}
.details {
    text-align: left;
    margin-top: 15px;
}

.pokemon-row {
    margin: 0px 0 !important;
}

.backhome {
    text-align: center;
    background: #3a4a59;
    padding: 7px;
    border-radius: 10px;
    border: 1px solid #b4ebff;
    max-width: 175px;
    margin: 15px auto;
    cursor: pointer;
}

@media screen and (max-width: 1000px) {
    .pokemon-dp {
        padding-top: 50px;
    }
}

@media screen and (max-width: 600px) {
    .details-body {
        flex-direction: column;
    }
}

@media screen and (max-width: 600px) {
    .details-body {
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .pokenav {
        min-width: unset;
    }
    .arrow {
        width: 30px;
    }
    .pokemon-previous-name,
    .pokemon-next-name {
        /* display: none; */
        font-size: 0.8rem;
        padding: 5px;
    }
    .pokemon-previous-id,
    .pokemon-next-id {
        display: none;
    }
    .details-left,
    .details-right {
        width: 100%;
        border-radius: 10px;
        border: 1px solid #b4ebff;
        padding: 15px;
        background: rgb(255, 255, 255, 0.1);
    }
}

@media screen and (max-width: 500px) {
    .moves {
        grid-template-columns: 1fr 1fr;
    }
}
